Subject: New Reply Received - I odar this one that time there showing chasbak 25% now I racive my odar but there not come chasbak
From: Max <[email-masked]>
To: [email-masked]
Date: Wed, 08 Mar 2023 12:39:03 +0000

Hi Mohammad Khalid,  The customer has responded to the ticket.  I odar this one that time there showing chasbak 25% now I racive my odar but there not come chasbak  Ticket comment <div dir="auto">Thank you for your response. </div>
<br><div class="gmail_quote"><div dir="ltr" class="gmail_attr"></div></div>
<div class="freshdesk_quote"><blockquote class="freshdesk_quote">
<div>On Wed, 8 Mar 2023, 14:15 Max, &lt;<a href="mailto:[email-masked]" rel="noreferrer">[email-masked]</a>&gt; wrote:<br>
</div>
<blockquote class="gmail_quote" style="margin:0 0 0 .8ex;border-left:1px #ccc solid;padding-left:1ex"><div style="font-family:-apple-system,BlinkMacSystemFont,Segoe UI,Roboto,Helvetica Neue,Arial,sans-serif;font-size:14px">
	<div style="font-family:-apple-system,BlinkMacSystemFont,Segoe UI,Roboto,Helvetica Neue,Arial,sans-serif;font-size:14px">
<div dir="ltr">
<div dir="ltr">Hi Wajahat,<br><br>
</div>
<div dir="ltr">Thank you for getting in touch with Max.<br><br>We apologize for the inconvenience caused to you and for the late response.</div>
<div dir="ltr">​<br>
</div>
<div dir="ltr">We have been notified by the concerned team that the cashback will be credited to your account after the 30 days of order placed. If you do not get the cashback after the 30 days of order placed then let us know and we will be happy to help you.</div>
<div dir="ltr">​</div>
<div dir="ltr">Thank you for your understanding and cooperation with us.<br> <br>Feel free to get in touch with us for further assistance.</div>
<div dir="ltr">​<br>
</div>
</div>
<div dir="ltr"><div style="margin-top:0px;margin-bottom:1rem;box-sizing:border-box">Thank You,<br style="box-sizing:border-box"><span style='color:rgb(0,0,0);font-family:-apple-system,BlinkMacSystemFont,"Segoe UI",Roboto,"Helvetica Neue",Arial,"Noto Sans",sans-serif,"Apple Color Emoji","Segoe UI Emoji","Segoe UI Symbol","Noto Color Emoji";font-size:14px;font-style:normal;font-variant-ligatures:normal;font-variant-caps:normal;font-weight:400;letter-spacing:normal;text-align:left;text-indent:0px;text-transform:none;white-space:normal;word-spacing:0px;background-color:rgb(255,255,255);text-decoration-style:initial;text-decoration-color:initial;float:none;display:inline!important;box-sizing:border-box' dir="ltr">Max </span>Support Team</div></div>
</div>

	

</div></blockquote>
</blockquote></div>  https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/5741498